# Reangler (Umdenkerin)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Area of Influence |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Fishing Hut, Scomber's Shack | -25% | Buildings in range |
| Change of workforce type | Fishing Hut, Scomber's Shack | Run by Plebeian Workforce instead of Liberti Workforce | Buildings in range |

## Improves Buildings
- Fishing Hut
- Scomber's Shack

## Source
Latium traders
